- ComputerName: itdscmt1.nd.gov
  Directory:
  - Path: C:\windows\temp
    DaysToKeep: 30
    Extension: txt
    Recursive: false
- ComputerName: itdsccmp2.nd.gov
  Directory:
  - Path: C:\windows\temp
    DaysToKeep: 15
    Extension: txt
    Recursive: false
  - Path: C:\inetpub\logs
    DaysToKeep: 120
    Extension: txt
    Recursive: false
- ComputerName: itdzmtest555.nd.gov
  Directory:
  - Path: "C:\windows\temp",
    DaysToKeep": 99,
    Extension": "log",
    Recursive": false
